Results 1 to 3 of 3

Thread: question - SMB2 - metasploit

  1. #1
    Just burned his ISO
    Join Date
    May 2009
    Posts
    11

    Default question - SMB2 - metasploit

    Simple question... When i scan systems that support the smb2 dialect they report back with smb 2.2 dialect and when running metasploit using the smb exploit/scanner i have several problems than before...
    May this be that i am outdated ?
    Is smb2 exploit patched with smb dialect 2.2 (vista,win7) ?

  2. #2
    Just burned his ISO durial's Avatar
    Join Date
    Oct 2009
    Posts
    1

    Default

    I'm fairly sure its vista sp1-2, windows 7 rc, and server 2008 rc1 for the exploit I think you're trying.
    I was having the same problem, until I updated my vista in vmware to sp1, which supports smb2 apparently.

  3. #3
    Just burned his ISO
    Join Date
    May 2009
    Posts
    11

    Default ok

    Thanks ....
    [I]"Everything that is communication comes from ... quartz crystals..." [/I]

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •